﻿/* default styles (all screens) */
@media only screen {
  .row {
    max-width: 1200px; }
  a {
    color: #e55846;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    a:hover {
      color: #333; }
  .thank-finance-intro {
    color: #e55846;
    font-weight: bold; }
  .thank-finance, .thank-finance-list {
    font-weight: bold;
    margin-bottom: 0; }
  .thank-finance-list {
    margin-bottom: 1rem; }
  #finance-popup .main-section .inner-section:after {
    z-index: -1; }
  .button, .button.tiny, .finance-info-apply {
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s; }
    .button:hover, .button.tiny:hover, .finance-info-apply:hover {
      background: #d9341f; }
  .finance-info-apply {
    color: #fff; }
    .finance-info-apply:hover {
      color: #fff; }
  .swiper-slide-active .circle.no-bg .circle-icon-wrapper {
    color: #e55846; }
  .section1-wrapper {
    padding-bottom: 2rem;
    text-align: center; }
    .section1-wrapper .start-new-search {
      margin: auto; }
  header {
    background: #fff;
    background-size: cover;
    padding-bottom: 1.1rem; }
    header .logo img {
      width: 100%;
      padding-bottom: 1rem; }
    header .info-wrapper .location-wrapper {
      padding-bottom: 0.25rem; }
      header .info-wrapper .location-wrapper a {
        display: block;
        margin: auto;
        color: #111;
        -webkit-transition: all, 0.4s;
        -moz-transition: all, 0.4s;
        -o-transition: all, 0.4s;
        transition: all, 0.4s; }
        header .info-wrapper .location-wrapper a:hover {
          color: #e55846; }
    header .info-wrapper .secondary-ph {
      padding-left: 2rem; }
  footer {
    background: #221f20;
    background-size: cover;
    padding-top: 3rem;
    text-align: center; }
    footer .title {
      color: #fff;
      font-family: "Roboto", sans-serif;
      font-weight: bold;
      font-size: 18px;
      text-transform: uppercase;
      padding-bottom: 0.25rem;
      display: inline-block;
      padding-left: 1.5rem; }
    footer .content {
      color: #b3b3b3;
      font-size: 17px;
      font-weight: 400;
      line-height: 30px;
      display: block; }
      footer .content a {
        color: #b3b3b3;
        font-size: 17px;
        font-weight: 400;
        letter-spacing: 0.5px;
        line-height: 30px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        footer .content a:hover {
          color: #e55846; }
    footer .column {
      padding-bottom: 2rem; }
      footer .column span {
        max-width: 200px;
        margin: auto; }
    footer .logo {
      padding-bottom: 2rem;
      margin: auto;
      max-width: 129px;
      width: 100%; }
    footer .addr {
      padding-bottom: 1rem; }
      footer .addr a {
        display: block;
        color: #b3b3b3;
        font-family: "Roboto", sans-serif; }
        footer .addr a:hover {
          color: #e55846; }
    footer .contact .title {
      background: url(../../Userfiles/Image/f_phone.png) 0 0 no-repeat; }
    footer .addr .title {
      background: url(../../Userfiles/Image/f_pin-map.png) 0 0 no-repeat; }
    footer .hours-section .title {
      background: url(../../Userfiles/Image/f_clock.png) 0 0 no-repeat; }
    footer .copyright {
      padding: 1.25rem 0;
      margin-top: 2rem;
      text-align: center;
      text-transform: uppercase;
      color: #737373;
      font-size: 14px;
      line-height: 1.7;
      letter-spacing: 1.2px;
      font-family: "Roboto", sans-serif;
      position: relative; }
      footer .copyright:before {
        content: '';
        position: absolute;
        height: 1px;
        left: 20%;
        right: 20%;
        top: 0;
        background: #fff;
        opacity: 0.5; }
      footer .copyright span {
        font-size: 16px;
        vertical-align: sub;
        margin: 0 6px 0 4px; }
      footer .copyright i {
        display: block;
        height: 0;
        overflow: hidden; }
      footer .copyright a {
        color: #a1a4a9;
        font-size: 12px;
        font-family: "Roboto", sans-serif; }
        footer .copyright a:hover {
          color: #fff;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
  .section-heading {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    color: #fff; }
  .button {
    border-radius: 8px;
    width: 100%;
    max-width: 290px;
    margin: auto;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 18px;
    padding: 1.3rem 1rem; }
    .button i {
      position: relative;
      font-size: 19px;
      float: right;
      right: 2px;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s; }
    .button:hover i {
      right: 10px; }
  .slide-section {
    position: relative;
    background: url(../../Userfiles/Image/banner_bg.jpg) 50% no-repeat;
    background-size: cover;
    padding: 3.3rem 0; }
    .slide-section .slide-inner, .slide-section .slide-inner > .row {
      height: 0; }
    .slide-section .slide-inner > .row > .columns {
      height: 0;
      margin-bottom: 469px; }
    .slide-section .slide-inner {
      z-index: 50;
      position: absolute;
      left: 0;
      right: 0;
      top: 32px;
      color: #fff; }
    .slide-section .slide-bg {
      z-index: 0;
      overflow: hidden;
      margin: auto;
      width: 100%; }
      .slide-section .slide-bg .slide2 {
        background: url(../../Userfiles/Image/bg-banner-1.jpg) 50% 100% repeat-x;
        background-size: cover; }
    .slide-section .text {
      text-align: left; }
      .slide-section .text ul {
        max-width: 220px;
        margin: auto; }
        .slide-section .text ul li {
          margin-bottom: 2rem;
          text-align: center; }
          .slide-section .text ul li span {
            color: #fff;
            font-family: "Roboto", sans-serif;
            font-size: 24px;
            line-height: 28px; }
          .slide-section .text ul li:last-child {
            margin-bottom: 0; }
      .slide-section .text h2 {
        color: #fff;
        font-family: "Roboto", sans-serif;
        font-size: 40px;
        line-height: 1;
        font-weight: 900;
        margin-bottom: 0;
        text-shadow: 2px 2px rgba(0, 0, 0, 0.5); }
      .slide-section .text .learn-more {
        color: #fff;
        padding: 0.5rem 2rem;
        border: 3px solid #fff;
        font-size: 16px;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px;
        margin-top: 1rem; }
        .slide-section .text .learn-more:hover {
          color: #333;
          background: #fff; }
  #featured-section {
    padding: 3rem 0;
    background: url(../../Userfiles/Image/pattern.png) 30% 15% repeat; }
    #featured-section .featured-vehicles {
      clear: both; }
    #featured-section #dealer-vehicles {
      padding-top: 3rem; }
    #featured-section h2 {
      color: #1e1e1e; }
    #featured-section p {
      color: #848484;
      font-size: 14px;
      line-height: 1.4;
      text-align: center; }
      #featured-section p.main {
        color: #333; }
      #featured-section p.intro {
        position: relative;
        margin-bottom: 2.125rem; }
        #featured-section p.intro:after {
          content: '';
          position: absolute;
          bottom: -1.25rem;
          width: 50px;
          height: 2px;
          left: 50%;
          margin-left: -25px;
          background: #ccc; }
    #featured-section .vehicle-inner {
      background: #e55846;
      border-bottom-right-radius: 0.5rem;
      border-bottom-left-radius: 0.5rem; }
    #featured-section .vehicle-info {
      font-size: 18px;
      line-height: 1.2;
      text-align: center;
      padding: 1rem;
      min-height: 100px; }
      #featured-section .vehicle-info h6 {
        color: #fff;
        font-weight: 400; }
      #featured-section .vehicle-info .price-wrapper {
        font-size: 22px;
        line-height: 1.2;
        font-weight: bold;
        color: #fff; }
        #featured-section .vehicle-info .price-wrapper .special {
          color: #fff;
          font-size: 22px;
          line-height: 1.2;
          font-weight: bold; }
      #featured-section .vehicle-info .vehicle-specs {
        display: none !important; }
    #featured-section .finance-custom, #featured-section .vehicle-specs, #featured-section .fuelsaver {
      display: none; }
    #featured-section .slick-arrow {
      display: none !important; }
    #featured-section .slick-dots {
      margin: 0 auto;
      list-style: none;
      text-align: center;
      padding: 1.5rem 0 0;
      display: table !important; }
      #featured-section .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid #b7b9bd;
        background: #b7b9bd;
        opacity: 0.5;
        color: rgba(255, 255, 255, 0);
        width: 1rem;
        height: 1rem;
        margin-right: 0.75rem;
        cursor: pointer; }
        #featured-section .slick-dots li.slick-active {
          border: 2px solid #e55846;
          background: #e55846;
          opacity: 1; }
    #featured-section .sp-footer {
      margin-top: 3rem;
      border-top: none;
      margin-left: 1rem; }
      #featured-section .sp-footer table tbody {
        border: none; }
    #featured-section .choose-dealership {
      padding: 0.5rem 0 1.5rem;
      text-align: center; }
      #featured-section .choose-dealership .sep {
        padding: 0 0.25rem; }
      #featured-section .choose-dealership .dealership {
        color: #333;
        display: inline-block;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #featured-section .choose-dealership .dealership:hover {
          color: #e55846;
          opacity: 0.7; }
        #featured-section .choose-dealership .dealership.active {
          color: #e55846;
          font-weight: bold; }
  .start-new-search {
    display: inline-block;
    color: #fff;
    padding: 0.5rem 2rem;
    border: 3px solid #e55846;
    background: #e55846;
    font-size: 16px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    margin-top: 1rem; }
    .start-new-search:hover {
      color: #fff;
      background: #d9341f;
      border-color: #d9341f; }
  #social-section {
    background-image: -owg(linear-gradient(180deg, #e55846, #b54537));
    background-image: -webkit(linear-gradient(180deg, #e55846, #b54537));
    background-image: -moz(linear-gradient(180deg, #e55846, #b54537));
    background-image: -o(linear-gradient(180deg, #e55846, #b54537));
    background-image: linear-gradient(180deg, #e55846, #b54537);
    text-align: center;
    font-family: "Roboto", sans-serif;
    padding: 3rem 0; }
    #social-section .text {
      padding: 1.5rem 1.5rem; }
      #social-section .text p {
        font-size: 18px;
        line-height: 1.33;
        font-weight: 300;
        color: #fff; }
    #social-section .fb-button {
      background: #3c5aa9;
      border: solid 2px #3c5aa9; }
      #social-section .fb-button:hover {
        background: #4364bc; }
  #finance-section {
    background: #424147;
    padding: 3rem 0; }
    #finance-section .text {
      text-align: center;
      color: #fff;
      padding: 1.5rem 0.5rem 2rem 0.5rem;
      font-family: "Roboto", sans-serif;
      line-height: 23px;
      font-weight: 300; }
      #finance-section .text p {
        font-size: 18px; }
      #finance-section .text ul {
        padding-top: 2rem; }
        #finance-section .text ul li {
          font-size: 18px;
          font-family: "Roboto", sans-serif;
          font-weight: 700;
          line-height: 36px; }
  #aboutus-section {
    background: #fff;
    padding: 3rem 0; }
    #aboutus-section .section-heading {
      color: #1e1e1e; }
    #aboutus-section .text {
      text-align: center;
      padding: 1.5rem 0.5rem;
      font-family: "Roboto", sans-serif;
      font-weight: 400; }
      #aboutus-section .text p {
        font-size: 18px;
        line-height: 1.5rem; }
  #testimonial-section {
    background: #e55846;
    padding: 3rem 0; }
    #testimonial-section .testimonial-container {
      padding-top: 1.5rem; }
    #testimonial-section .inner {
      padding: 0 1rem; }
      #testimonial-section .inner .text {
        background: #fff;
        padding: 2rem 1rem;
        min-height: 240px;
        position: relative;
        font-size: 18px;
        font-family: "Roboto", sans-serif; }
        #testimonial-section .inner .text:after {
          position: absolute;
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 16px 30px 0 0;
          border-color: #fff transparent transparent transparent;
          bottom: -16px;
          left: 2rem; }
      #testimonial-section .inner .customer {
        padding-top: 2rem;
        height: 120px;
        width: 100%; }
        #testimonial-section .inner .customer .image-wrapper {
          max-width: 100px;
          width: 40%;
          float: left; }
          #testimonial-section .inner .customer .image-wrapper img {
            border-radius: 5px;
            border: solid 1px transparent; }
          #testimonial-section .inner .customer .image-wrapper .photo-bg {
            width: 100px;
            height: 100px;
            border-radius: 5px;
            border: solid 1px transparent; }
        #testimonial-section .inner .customer .name-wrapper {
          float: left;
          padding-left: 1rem;
          font-size: 18px;
          font-family: "Roboto", sans-serif;
          line-height: 24px;
          font-weight: bold;
          color: #fff; }
    #testimonial-section .slick-dots {
      margin: 0 auto;
      list-style: none;
      text-align: center;
      padding: 1.5rem 0 0;
      display: table !important; }
      #testimonial-section .slick-dots li {
        float: left;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        border: 2px solid #fff;
        background: #fff;
        color: rgba(255, 255, 255, 0);
        width: 0.75rem;
        height: 0.75rem;
        margin-right: 0.75rem;
        cursor: pointer; }
        #testimonial-section .slick-dots li.slick-active {
          border: 2px solid #000;
          background: #000;
          opacity: 1; }
    #testimonial-section .slick-arrow {
      display: none !important; }
  .testimonial-page-wrap .testimonial a img {
    width: auto; }
  .insurance-section {
    margin-top: 3rem; }
  .insurance-cell {
    border-top: dotted 1px #d6d6d6; } }

/* min-width 320px */
@media only screen and (min-width: 320px) {
  header .ph-hdr {
    display: block; } }

/* min-width 360px */
/* min-width 460px */
@media only screen and (min-width: 470px) {
  footer .copyright i {
    display: inline; } }

/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  .top-bar-title {
    width: 100%; }
  header {
    padding: 2rem 0 1rem;
    height: auto; }
    header .logo img {
      width: auto; }
    header .logo h3 {
      font-size: 36px;
      font-family: "Roboto", sans-serif;
      text-transform: uppercase;
      font-weight: 700; }
    header .info-wrapper .location-wrapper {
      background: url(../../Userfiles/Image/placeholder.png) 0% 0% no-repeat;
      padding-left: 4rem;
      text-align: left;
      min-height: 60px; }
      header .info-wrapper .location-wrapper a {
        font-size: 18px;
        display: inline-block; }
    header .info-wrapper .phone-wrapper {
      background: url(../../Userfiles/Image/telephone.png) 0% 0% no-repeat;
      padding-left: 4rem;
      margin-top: 1rem;
      text-align: left;
      height: 60px;
      font-size: 18px; }
      header .info-wrapper .phone-wrapper a {
        font-size: 18px; }
    header .info-wrapper .secondary-ph {
      padding-left: 0; }
    header .social {
      float: right;
      position: absolute;
      right: 0;
      top: 0.375rem;
      padding-right: 1rem; }
      header .social a {
        width: 35px;
        height: 35px;
        display: block; }
      header .social .fb, header .social .twitter {
        display: inline-block;
        width: 35px;
        height: 35px;
        position: relative;
        background: #2f3234;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%; }
        header .social .fb a:hover, header .social .twitter a:hover {
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          opacity: 0.7; }
      header .social .fb {
        -webkit-transition: all, 0.5s;
        -moz-transition: all, 0.5s;
        -o-transition: all, 0.5s;
        transition: all, 0.5s; }
        header .social .fb:before {
          content: "\e9ab";
          font-family: "icomoon";
          color: #fff;
          position: absolute;
          top: 6px;
          left: 14px;
          text-align: center; }
        header .social .fb:hover {
          background: #3b5998;
          -webkit-transform: scale(1.1);
          -moz-transform: scale(1.1);
          -ms-transform: scale(1.1);
          -o-transform: scale(1.1);
          transform: scale(1.1); }
      header .social .twitter {
        -webkit-transition: all, 0.5s;
        -moz-transition: all, 0.5s;
        -o-transition: all, 0.5s;
        transition: all, 0.5s;
        margin-left: 0.75rem; }
        header .social .twitter:before {
          content: "\f1e4";
          font-family: "foundation-icons";
          color: #fff;
          position: absolute;
          top: 6px;
          left: 12px;
          text-align: center; }
        header .social .twitter:hover {
          background: #1DA1F2;
          -webkit-transform: scale(1.1);
          -moz-transform: scale(1.1);
          -ms-transform: scale(1.1);
          -o-transform: scale(1.1);
          transform: scale(1.1); }
  footer {
    text-align: left;
    position: relative; }
    footer .title {
      margin-bottom: 1rem !important;
      position: relative;
      padding-left: 2rem; }
    footer .content {
      line-height: 22px; }
    footer .column span {
      max-width: none;
      margin: 0; }
    footer .location-contact-wrapper {
      max-width: 500px;
      margin: auto; }
    footer .hourday {
      font-family: "Roboto", sans-serif;
      font-size: 17px;
      line-height: 30px;
      background: transparent;
      color: #b3b3b3;
      position: relative;
      font-family: "Lato", sans-serif;
      text-align: left; }
      footer .hourday span {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        display: block;
        text-align: left;
        padding-right: 1rem;
        background: transparent;
        font-family: "Roboto", sans-serif;
        color: #b3b3b3; }
    footer .hourday.active {
      background: transparent;
      font-family: "Lato", sans-serif;
      color: #e55846; }
      footer .hourday.active:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 0 6px 10px;
        border-color: transparent transparent transparent #e55846;
        position: absolute;
        left: -1.25rem;
        top: 0.375rem; }
      footer .hourday.active span {
        background: transparent;
        font-family: "Lato", sans-serif;
        color: #e55846; }
    footer .hourday:last-child {
      border-bottom: none; }
    footer .small {
      font-size: 12px;
      text-align: right;
      color: #80858c;
      padding-right: 1rem; }
    footer .copyright {
      text-align: center;
      margin-top: 4rem; }
      footer .copyright:before {
        height: 2px;
        left: 0;
        right: 0; }
      footer .copyright:after {
        position: absolute;
        content: '';
        background: url(../../Userfiles/Image/linesdots.png) 0% 65% no-repeat;
        background-size: cover;
        left: 0;
        right: 0;
        height: 75px;
        top: -75px; }
  .slide-section {
    padding-bottom: 0; }
    .slide-section .slide-bg {
      overflow: visible; }
      .slide-section .slide-bg .text {
        padding-top: 1rem; }
        .slide-section .slide-bg .text ul {
          max-width: none;
          padding-bottom: 2rem; }
          .slide-section .slide-bg .text ul li {
            text-align: left; }
        .slide-section .slide-bg .text h2 {
          font-size: 50px;
          line-height: 1;
          letter-spacing: -0.5px; }
        .slide-section .slide-bg .text .learn-more {
          padding: 0.75rem 3rem;
          font-size: 16px;
          display: inline-block; }
    .slide-section #header-vehicle-images {
      padding-bottom: 2.5rem; }
      .slide-section #header-vehicle-images .slick-list {
        overflow: visible; }
      .slide-section #header-vehicle-images .slick-track {
        pointer-events: none; }
    .slide-section .overlay-image-wrapper {
      position: relative;
      z-index: 0;
      max-width: 400px; }
      .slide-section .overlay-image-wrapper img {
        z-index: 5;
        border: solid 12px white;
        width: 100%;
        max-width: 530px; }
      .slide-section .overlay-image-wrapper .overlay-image-behind {
        position: absolute;
        z-index: -1;
        transform: rotate(-5deg);
        right: 15px;
        top: -5px; }
    .slide-section .button {
      background: #fff;
      border: solid 2px #fff;
      color: #e55846;
      display: inline-block;
      margin-bottom: 2rem; }
      .slide-section .button:hover {
        border-color: #bbb; }
  #featured-section {
    padding: 3rem 0 6rem;
    position: relative;
    z-index: 0; }
    #featured-section h2 {
      font-size: 42px;
      font-weight: 900;
      color: #2e3a4d;
      letter-spacing: -0.6px;
      text-align: center; }
    #featured-section .vehicle {
      padding-bottom: 2rem; }
      #featured-section .vehicle:last-child {
        display: none; }
    #featured-section p {
      max-width: 550px;
      margin: auto;
      font-size: 16px; }
    #featured-section .cell-photo {
      border: none; }
    #featured-section .featured-vehicles {
      margin-left: -0.125rem;
      margin-right: -0.125rem; }
    #featured-section .choose-dealership {
      max-width: none;
      margin: 1rem auto;
      padding: 0;
      display: table;
      text-align: center; }
      #featured-section .choose-dealership .dealership {
        display: inline-block;
        padding: 0.75rem 2.5rem;
        border: 3px solid #fff;
        float: left;
        margin-right: 1rem;
        width: auto;
        color: #333;
        margin-bottom: 1rem;
        display: block;
        text-align: center;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        #featured-section .choose-dealership .dealership:hover {
          border: 3px solid #e55846;
          color: #e55846;
          opacity: 0.7; }
        #featured-section .choose-dealership .dealership.active {
          position: relative;
          border: 3px solid #e55846;
          color: #e55846;
          opacity: 1; }
          #featured-section .choose-dealership .dealership.active:before {
            position: absolute;
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 13px 11px 0 11px;
            border-color: #fff transparent transparent transparent;
            bottom: -11px;
            left: 50%;
            margin-left: -10px;
            z-index: 3;
            -webkit-transition: all, 0.1s;
            -moz-transition: all, 0.1s;
            -o-transition: all, 0.1s;
            transition: all, 0.1s; }
          #featured-section .choose-dealership .dealership.active:after {
            position: absolute;
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 15px 13px 0 13px;
            border-color: #e55846 transparent transparent transparent;
            bottom: -15px;
            left: 50%;
            margin-left: -12px;
            -webkit-transition: all, 0.3s;
            -moz-transition: all, 0.3s;
            -o-transition: all, 0.3s;
            transition: all, 0.3s; }
  #aboutus-section .text {
    padding: 1.5rem; }
  #svg-featured-bottom {
    position: absolute;
    width: 100%;
    z-index: -1;
    left: 0;
    bottom: -1px;
    height: 40px; }
  #svg-social-bottom {
    position: absolute;
    width: 100%;
    z-index: -1;
    left: 0;
    bottom: -1px;
    height: 40px; }
  .svg-finance-bottom {
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0;
    bottom: -1px;
    height: 40px; }
  #social-section {
    background-image: -owg(linear-gradient(90deg, #b54537, #e55846));
    background-image: -webkit(linear-gradient(90deg, #b54537, #e55846));
    background-image: -moz(linear-gradient(90deg, #b54537, #e55846));
    background-image: -o(linear-gradient(90deg, #b54537, #e55846));
    background-image: linear-gradient(90deg, #b54537, #e55846);
    position: relative;
    overflow: hidden;
    z-index: 0;
    padding: 3rem 0 6rem; }
    #social-section .fb-bg {
      position: absolute;
      right: 0;
      z-index: -1;
      width: 400px; }
  #finance-section {
    position: relative;
    padding: 3rem 0 6rem; }
    #finance-section ul li:before {
      content: '-'; } }

/* min-width 760px */
/* min-width 890px */
@media only screen and (min-width: 890px) {
  header .info {
    width: 390px; }
    header .info .addr {
      padding-right: 2rem;
      display: inline;
      position: relative; }
      header .info .addr a.dropdown {
        padding-right: 1rem; }
        header .info .addr a.dropdown:after {
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 6px 4px 0 4px;
          border-color: #fff transparent transparent;
          position: absolute;
          bottom: 7px;
          right: 35px;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        header .info .addr a.dropdown:hover:after {
          border-color: #c5c5c5 transparent transparent; }
      header .info .addr #dealer-locations-popup {
        display: none; }
      header .info .addr #dealer-locations-popup.locations-visible {
        display: block; }
      header .info .addr .locations {
        position: absolute;
        background: white;
        padding: 1.5rem 1.5rem .75rem 1.5rem;
        z-index: 10;
        color: #2e3a4d;
        min-width: 430px;
        top: 4.5rem;
        margin-left: -150px;
        -webkit-box-shadow: 5px 5px 10px rgba(70, 70, 70, 0.1);
        -moz-box-shadow: 5px 5px 10px rgba(70, 70, 70, 0.1);
        box-shadow: 5px 5px 10px rgba(70, 70, 70, 0.1); }
        header .info .addr .locations:before {
          content: '';
          position: absolute;
          top: -20px;
          left: 50%;
          margin-left: -25px;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 20px 20px 20px;
          border-color: transparent transparent white transparent; }
        header .info .addr .locations .dl-popup-close {
          position: absolute;
          right: 0.75rem;
          top: 0.5rem;
          cursor: pointer; }
        header .info .addr .locations .dealership {
          clear: both;
          border-bottom: 1px solid rgba(0, 0, 0, 0.1);
          display: inline-block;
          font-size: 0.9375rem;
          width: 100%; }
          header .info .addr .locations .dealership:last-child {
            border: none; }
        header .info .addr .locations .map {
          display: block;
          width: 100px;
          float: left;
          border: 3px solid rgba(70, 70, 70, 0.3);
          margin-bottom: 0.425rem; }
          header .info .addr .locations .map:hover {
            border: 3px solid rgba(70, 70, 70, 0.2); }
        header .info .addr .locations .text {
          width: 280px;
          float: left;
          padding: 0 0 0 1rem; }
          header .info .addr .locations .text .title {
            font-size: 0.875rem;
            font-weight: bold;
            margin-bottom: 0.25rem; }
          header .info .addr .locations .text .email {
            font-size: 0.875rem;
            display: block; }
            header .info .addr .locations .text .email a {
              color: #2e3a4d;
              font-size: 0.875rem;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s; }
              header .info .addr .locations .text .email a:hover {
                color: #e55846; }
          header .info .addr .locations .text .hours {
            font-size: 0.75rem; }
            header .info .addr .locations .text .hours.open {
              color: #3f8a0d; }
            header .info .addr .locations .text .hours.closed {
              color: #ff0000; }
          header .info .addr .locations .text .view {
            float: right; }
            header .info .addr .locations .text .view a {
              font-size: 0.75rem;
              color: #e55846;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s; }
              header .info .addr .locations .text .view a i {
                vertical-align: middle; }
              header .info .addr .locations .text .view a:hover {
                color: #d9341f; } }

/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  nav.navigation {
    width: 100%;
    height: 66px;
    background: #000;
    margin-top: 0; }
    nav.navigation > ul:before {
      display: none; }
    nav.navigation ul {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0;
      border-radius: 0;
      background: none;
      border: none;
      max-width: 1200px;
      margin: 0 auto;
      width: 100%;
      position: relative;
      top: 0;
      height: 66px; }
      nav.navigation ul li:not(:first-child) {
        border-top: none; }
      nav.navigation ul li:first-child {
        padding-top: 0;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0; }
      nav.navigation ul li.bottom {
        padding-bottom: 0; }
      nav.navigation ul li {
        float: left;
        background: none;
        border: none;
        line-height: 66px;
        margin: 0;
        padding: 0; }
        nav.navigation ul li a {
          color: #fff;
          font-family: "Roboto", sans-serif;
          font-size: 18px;
          font-weight: bold;
          height: 66px;
          display: block;
          text-transform: uppercase;
          padding: 0 1.1rem;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          position: relative; }
        nav.navigation ul li a.active, nav.navigation ul li a:hover {
          color: #e55846; }
      nav.navigation ul li.has-submenu {
        position: relative; }
        nav.navigation ul li.has-submenu a i {
          font-size: 9px; }
        nav.navigation ul li.has-submenu ul {
          -moz-border-radius-topleft: 0;
          -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
          -moz-border-radius-topright: 0;
          -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
          height: auto;
          padding-top: 0.75rem;
          padding-bottom: 0;
          padding-left: 0;
          width: 220px;
          display: none;
          position: absolute;
          left: 0;
          top: 66px;
          background: #000;
          text-align: left;
          z-index: 1; }
          nav.navigation ul li.has-submenu ul li {
            float: none;
            width: 220px;
            padding-left: 1.25rem;
            line-height: 35px;
            height: 35px;
            padding: 0.25rem 0 0;
            background: none;
            border-top: none !important; }
            nav.navigation ul li.has-submenu ul li a {
              color: #fff;
              padding: 0 0 0 1rem;
              display: block;
              border: none !important;
              font-size: 16px;
              line-height: 1.2;
              height: 20px;
              -webkit-transition: all, 0.3s;
              -moz-transition: all, 0.3s;
              -o-transition: all, 0.3s;
              transition: all, 0.3s;
              position: relative; }
              nav.navigation ul li.has-submenu ul li a:after {
                content: "\e938";
                font-family: "icomoon";
                color: transparent;
                -webkit-transition: all, 0.5s;
                -moz-transition: all, 0.5s;
                -o-transition: all, 0.5s;
                transition: all, 0.5s;
                margin-left: 3rem;
                position: absolute; }
            nav.navigation ul li.has-submenu ul li a:hover {
              color: #e55846; }
              nav.navigation ul li.has-submenu ul li a:hover:after {
                color: #e55846;
                margin-left: 0.25rem; }
          nav.navigation ul li.has-submenu ul.extra-menu {
            width: 350px; }
            nav.navigation ul li.has-submenu ul.extra-menu li {
              width: 320px; }
      nav.navigation ul li.has-submenu:hover ul {
        display: table; }
      nav.navigation ul li.has-submenu:hover a {
        color: #fff; }
      nav.navigation ul li.has-submenu:hover > ul.submenu {
        color: #fff; }
        nav.navigation ul li.has-submenu:hover > ul.submenu a {
          color: #fff; }
      nav.navigation ul li.nav-fav a, nav.navigation ul .nav-search a {
        background: none;
        padding: 0 0.5rem;
        font-weight: 400;
        line-height: 66px;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
        nav.navigation ul li.nav-fav a:hover, nav.navigation ul .nav-search a:hover {
          background: none;
          opacity: 0.7; }
        nav.navigation ul li.nav-fav a i, nav.navigation ul .nav-search a i {
          font-size: 20px; }
      nav.navigation ul li.nav-social {
        float: right;
        color: #fff; }
        nav.navigation ul li.nav-social a i {
          color: #fff;
          position: relative;
          z-index: 0;
          font-size: 24px;
          top: 4px; }
          nav.navigation ul li.nav-social a i:after {
            position: absolute;
            content: '';
            width: 40px;
            height: 40px;
            background: #e74c3c;
            border: solid 1px #e74c3c;
            border-radius: 100%;
            top: -8px;
            left: -8px;
            z-index: -1; }
      nav.navigation ul li.nav-social:last-child {
        margin-right: 0; }
        nav.navigation ul li.nav-social:last-child a i:after {
          background: #2980b9;
          border: solid 1px #2980b9; }
      nav.navigation ul li.nav-fav .amount {
        vertical-align: super;
        padding-left: 0.25rem; }
      nav.navigation ul li.nav-search {
        padding-right: 1rem; }
        nav.navigation ul li.nav-search i {
          vertical-align: middle; }
        nav.navigation ul li.nav-search .small {
          font-size: 9px; }
  header {
    padding: 2rem 0; }
    header .logo-wrapper {
      text-align: left;
      float: left; }
      header .logo-wrapper a {
        display: inline;
        text-align: left; }
    header .info-wrapper .location-wrapper {
      margin-top: 2rem;
      font-weight: 700;
      font-size: 20px;
      padding-left: 3.5rem; }
      header .info-wrapper .location-wrapper a {
        font-size: 20px; }
    header .info-wrapper .phone-wrapper {
      margin-top: 2rem;
      font-size: 20px; }
      header .info-wrapper .phone-wrapper .secondary-ph {
        color: #797979;
        font-size: 18px; }
    header .heading-wrapper {
      float: left;
      text-align: left;
      padding-left: 1rem;
      padding-top: 2rem; }
    header .logo h3 {
      font-size: 30px; }
    header .phone-wrapper div:first-child {
      font-weight: 700; }
  footer {
    padding-top: 3rem;
    background: #000; }
    footer:after {
      background: transparent; }
    footer:before {
      top: 116px; }
    footer .copyright {
      text-align: left;
      margin-top: 8rem; }
      footer .copyright span {
        width: 13px; }
      footer .copyright:after {
        background: url(../../Userfiles/Image/linesdots.png) 0% 100% no-repeat;
        height: 115px;
        top: -115px; }
    footer .location-contact-wrapper {
      max-width: none; }
    footer .content {
      max-width: 210px; }
    footer p {
      color: #80858c;
      font-size: 14px;
      line-height: 1.1;
      padding-top: 2rem;
      max-width: 250px;
      font-weight: 400; }
    footer .logo {
      max-width: 270px;
      margin: auto; }
  .section-heading {
    font-size: 36px; }
  .slide-section {
    padding-top: 4rem; }
    .slide-section .slide-bg {
      overflow: initial; }
      .slide-section .slide-bg .text {
        padding-top: 1rem;
        font-size: 28px;
        line-height: 72px; }
        .slide-section .slide-bg .text h2 {
          font-size: 60px;
          line-height: 1;
          letter-spacing: -0.5px; }
    .slide-section .text ul {
      max-width: none;
      padding-bottom: 4rem; }
      .slide-section .text ul li {
        text-align: left;
        padding-left: 3rem;
        line-height: 2rem;
        background: url(../../Userfiles/Image/check-mark.png) 0% 50% no-repeat; }
  .top-area-bg {
    background: url(../../Userfiles/Image/bg-lines.jpg) 50% 0 repeat; }
  #search-section {
    padding: 2.5rem 0 2rem;
    background: rgba(200, 200, 200, 0.1) url(../../Userfiles/Image/bg-grain.png) 50% 0 repeat; }
    #search-section i.col2:after {
      right: 5px; }
    #search-section .bs:hover {
      -webkit-transform: scale(1.4, 1.4);
      -moz-transform: scale(1.4, 1.4);
      -ms-transform: scale(1.4, 1.4);
      -o-transform: scale(1.4, 1.4);
      transform: scale(1.4, 1.4); }
    #search-section .bs:hover span {
      display: inline-block; }
    #search-section .bs-search {
      padding: 1.25rem 0 0;
      text-align: center; }
      #search-section .bs-search h4 {
        font-weight: 900;
        font-size: 13px;
        color: #2e3a4d;
        letter-spacing: 2.9px;
        text-transform: uppercase;
        position: relative;
        margin-bottom: 1.5rem; }
        #search-section .bs-search h4 span {
          background: #FAFAFA;
          padding: 0 1rem;
          position: relative;
          z-index: 1; }
        #search-section .bs-search h4:before {
          content: '';
          position: absolute;
          top: 0.5rem;
          width: 400px;
          height: 1px;
          background: #000;
          z-index: 0;
          left: 50%;
          margin-left: -200px; }
      #search-section .bs-search .bs-container {
        padding: 0;
        display: block;
        height: 90px;
        margin-bottom: 1.5rem; }
        #search-section .bs-search .bs-container span {
          display: block;
          font-size: 15px;
          font-weight: bold;
          text-transform: uppercase;
          line-height: 1; }
        #search-section .bs-search .bs-container a {
          color: #b4b4b4; }
        #search-section .bs-search .bs-container i {
          display: inline-block;
          font-size: 70px;
          -webkit-transition: ease-in-out, 0.5s;
          -moz-transition: ease-in-out, 0.5s;
          -o-transition: ease-in-out, 0.5s;
          transition: ease-in-out, 0.5s; }
        #search-section .bs-search .bs-container .bs:hover a {
          color: #e55846; }
        #search-section .bs-search .bs-container .bs-container {
          padding: 0 4rem;
          position: relative; }
        #search-section .bs-search .bs-container .bs {
          color: #ccc;
          width: 14.285%;
          float: left;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        #search-section .bs-search .bs-container .has-tip {
          border-bottom: none;
          color: #b4b4b4;
          cursor: pointer; }
          #search-section .bs-search .bs-container .has-tip:hover, #search-section .bs-search .bs-container .has-tip:focus {
            color: #e55846; }
  #featured-section {
    padding: 3rem 0 15rem; }
    #featured-section .section-heading {
      color: #2e3a4d;
      margin-bottom: 0;
      position: relative;
      padding-bottom: 2.5rem; }
      #featured-section .section-heading:after {
        content: '';
        position: absolute;
        width: 35px;
        height: 4px;
        margin: auto;
        bottom: 0;
        left: calc(50% - 17.5px);
        background: #2e3a4d; }
    #featured-section p.intro {
      margin-bottom: 1rem; }
      #featured-section p.intro:after {
        bottom: 4px; }
    #featured-section .cell-photo {
      overflow: hidden; }
      #featured-section .cell-photo .vehicle-media {
        z-index: 5; }
      #featured-section .cell-photo img {
        -webkit-transition: all, 3s;
        -moz-transition: all, 3s;
        -o-transition: all, 3s;
        transition: all, 3s; }
        #featured-section .cell-photo img:hover {
          -webkit-transform: scale(1.2);
          -moz-transform: scale(1.2);
          -ms-transform: scale(1.2);
          -o-transform: scale(1.2);
          transform: scale(1.2);
          -webkit-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          -moz-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          -o-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
          transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1); }
    #featured-section p {
      max-width: 845px;
      text-align: center;
      padding-bottom: 2rem; }
    #featured-section .vehicle {
      padding-bottom: 3rem; }
      #featured-section .vehicle:last-child {
        display: block; }
    #featured-section .vehicle-info h6 {
      padding-top: 1rem !important; }
    #featured-section .vehicle-info .vehicle-specs {
      display: block; }
    #featured-section .choose-dealership {
      padding-bottom: 2rem; }
  #aboutus-section {
    background: url(../../Userfiles/Image/photo.jpg) right -165px no-repeat;
    padding: 3rem 0 5rem; }
    #aboutus-section .section-heading {
      text-align: left;
      position: relative;
      padding-bottom: 2.1rem; }
      #aboutus-section .section-heading:after {
        position: absolute;
        content: '';
        width: 32px;
        height: 4px;
        bottom: 0;
        left: 0;
        background: #000; }
    #aboutus-section .text {
      text-align: left;
      padding: 1.5rem 0; }
  #social-section {
    padding: 3rem 0 13.5rem; }
    #social-section .section-heading {
      position: relative;
      padding-bottom: 2.5rem; }
      #social-section .section-heading:after {
        content: '';
        position: absolute;
        width: 35px;
        height: 4px;
        margin: auto;
        bottom: 0;
        left: calc(50% - 17.5px);
        background: #fff; }
    #social-section .text {
      padding-bottom: 1.8rem; }
  #testimonial-section .section-heading {
    position: relative;
    padding-bottom: 2.5rem; }
    #testimonial-section .section-heading:after {
      content: '';
      position: absolute;
      width: 35px;
      height: 4px;
      margin: auto;
      bottom: 0;
      left: calc(50% - 17.5px);
      background: #fff; }
  #testimonial-section .testimonial-container {
    padding-top: 2rem; }
  #finance-section {
    padding: 3rem 0 164px;
    z-index: 0;
    overflow: hidden; }
    #finance-section img {
      position: absolute;
      left: -250px;
      top: 5px;
      z-index: -1;
      width: 800px; }
    #finance-section .section-heading {
      text-align: left;
      position: relative;
      padding-bottom: 2.5rem; }
      #finance-section .section-heading:after {
        content: '';
        position: absolute;
        width: 35px;
        height: 4px;
        margin: auto;
        bottom: 0;
        left: 0;
        background: #fff; }
    #finance-section .text {
      text-align: left;
      max-width: 420px;
      padding-bottom: 2rem;
      padding-left: 0; }
    #finance-section .button {
      display: inline-block; }
  #where-to-find-section {
    background: #000;
    padding: 3rem 0 0 0; }
    #where-to-find-section .section-heading {
      padding-bottom: 1.5rem; }
    #where-to-find-section .map-wrapper {
      width: 100%;
      max-width: 570px;
      height: 440px; }
      #where-to-find-section .map-wrapper .google-map {
        display: block;
        height: 100%; }
  #svg-featured-bottom {
    height: 180px; }
  #svg-social-bottom {
    height: 180px; }
  .svg-finance-bottom {
    height: 180px; }
  .svg-wrapper {
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 164px;
    z-index: 99; } }

/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  header .columns {
    padding: 0; }
  header .logo h3 {
    font-size: 36px; }
  #search-section .bs-search .bs-container i {
    font-size: 80px; }
  nav.navigation ul {
    padding-right: 1rem; }
  nav.navigation ul li.nav-search {
    padding-right: 0; }
    nav.navigation ul li.nav-search .small {
      padding-left: 0.25rem; }
  nav.navigation ul li a {
    padding: 0 1.25rem; } }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  #finance-section {
    padding: 3rem 0 164px;
    z-index: 0;
    overflow: hidden; }
    #finance-section img {
      position: absolute;
      left: -137px;
      top: 9px;
      z-index: -1;
      width: 850px; }
    #finance-section .text {
      max-width: none; } }

/* min-width 1921px, xxlarge screens */

